Bug 1291737 - virt-who rebase
Summary: virt-who rebase
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virt-who
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Radek Novacek
QA Contact: Eko
URL:
Whiteboard:
Depends On:
Blocks: 1288169 1298337 1313485 1263512 1271041 1272575 1273270 1278637
TreeView+ depends on / blocked
 
Reported: 2015-12-15 14:13 UTC by Radek Novacek
Modified: 2016-12-01 00:36 UTC (History)
2 users (show)

Fixed In Version: virt-who-0.17-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 0.17 Highlights, important fixes, or notable enhancements: see bug reports that are part of the erratum
Clone Of:
Environment:
Last Closed: 2016-11-04 05:07:21 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2387 normal SHIPPED_LIVE virt-who bug fix and enhancement update 2016-11-03 13:53:39 UTC

Description Radek Novacek 2015-12-15 14:13:28 UTC
virt-who should be rebased to latest upstream version.

There are lots of improvements and optimizations in the upstream repository since version that is in RHEL-7.2. I would highly recommend doing a rebase here.

There will be more recent version in RHEL-6.8 that has quite a few improvements, it would be nice if customer can use them also in RHEL-7.

Comment 1 Radek Novacek 2016-05-17 12:57:57 UTC
Fixed in virt-who-0.17-1.el7.

Comment 3 Eko 2016-09-22 09:04:08 UTC
verified with virt-who-0.17-10.el7.noarch (RHEL7.3 Snapstho4), rebase was finished and no critical issues found.

Comment 5 errata-xmlrpc 2016-11-04 05:07:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2387.html


Note You need to log in before you can comment on or make changes to this bug.